The package “cdsrc_sass” depends on “leafo/scssphp” which is not present in the system

Samstag, 30. April 2016

Beim Update der Typo3 Extension cdsrc_sass erscheint – abhängig von der Server-Umgebung – in der Version 2.0 die Fehlermeldung “The package “cdsrc_sass” depends on “leafo/scssphp” which is not present in the system”. Dadurch ist der Extension-Manager im Backend nicht mehr aufrufbar.

Um das Problem zu lösen, einfach in dem Ordner typo3conf/ext/cdsrc_sass die Datei composer.json löschen und den Typo3 Konfigurations-Cache leeren. Danach läuft alles wieder problemlos.